<?xml version="1.0" encoding="utf-8"?>
<rss version="2.0" xmlns:sparkle="http://www.andymatuschak.org/xml-namespaces/sparkle"  xmlns:dc="http://purl.org/dc/elements/1.1/">
   <channel>
   
      <title>%readable_name% Update</title>
      <link>http://www.yabdab.com/</link>
      <description>A software update of %readable_name%.  A plugin for RapidWeaver from Yabdab.</description>
      <language>en</language>

	<item>
		<title>%readable_name% %readable_version%</title>
		<sparkle:releaseNotesLink>http://s3.amazonaws.com/yabdab/appcast/formloom2/release_notes_%filename%/index.html</sparkle:releaseNotesLink>
		<pubDate>%date%</pubDate>
		<enclosure url="http://s3.amazonaws.com/yabdab/appcast/formloom2/%name%.%filename%.dmg" sparkle:version="%version%" length="%size%" type="application/octet-stream"/>
	</item>
	
   </channel>
</rss>